/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.0.15
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Divi-child
Template: Divi 
*/
/* Browser Reset */


#menu-item-405 a{cursor:default;}
#menu-item-405 ul li a{cursor:pointer;}
#menu-item-406 a{cursor:default;}
#menu-item-406 ul li a{cursor:pointer;}
#menu-item-407 a{cursor:default;}
#menu-item-407 ul li a{cursor:pointer;}
#menu-item-670 a{cursor:default;}
#menu-item-670 ul li a{cursor:pointer;}
#menu-item-675 a{cursor:default;}
#menu-item-675 ul li a{cursor:pointer;}
#menu-item-678 a{cursor:default;}
#menu-item-678 ul li a{cursor:pointer;}
.nav li ul{left:0px;width:100%;}
body .gform_wrapper ul li.gfield{width:50%;display:inline-block;}
.category-image-div{float:left;padding:2%;}
.product-category-image-heading{text-align:center;}
.keep-track{font-size:20px;color:#3B4898;}
.we-can-track{font-size:20px;color:#BD1818;}
.cat-heading{width:100px;text-align:center;color:#ff5d61;}
.category-image-div img{padding:10%;}
.p-cat-images{height:130px;}
.p-cat-content{height:260px;}
.p-cat-i-div{padding:1% 11%;}
.page-id-402 .gform_wrapper ul li.gfield{width:55%;}
.page-id-205 .gform_wrapper ul li.gfield{width:55%;display:inline;}
@media (max-width:588px){.responsive-table{overflow-y:auto;}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{width:90% !important;}
.gform_wrapper textarea.medium{width:90% !important;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){width:90% !important;}
.gform_wrapper select.medium, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.medium{width:220px !important;}
.widget_nav_menu{width:100%;}
#field_1_4{width:100%;}
}
@media (max-width:767px){#hr-image{height:50px !important;}
}
@media (max-width:980px){.et_pb_text_1, .et_pb_text_0, .et_pb_text_2, .et_pb_text_3, .et_pb_text_4, .et_pb_text_5{height:auto !important;}
.p-cat-i-div{padding:1% 28%;}
.product-page-column1{width:40% !important;float:left;padding-left:5%;}
.product-page-column2{width:33% !important;float:left;}
.product-page-column3{width:27% !important;float:left;}
}
@media (max-width:900px){.responsive-table{overflow-y:auto;}
.responsive-table table img{max-width:100px;}
.gform_wrapper select.medium, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.medium{width:300px;}
}
@media (max-width:800px){.p-cat-i-div{padding:1% 22%;}
}
@media (max-width:588px){.p-cat-i-div{padding:1% 11%;}
.p-cat-content{height:auto;}
#silver-cloud-div{height:auto;}
#RMT-InstallCard-div{height:auto;}
.product-page-column1{width:100% !important;padding-left:0%;}
.product-page-column2{width:100% !important;}
.product-page-column3{width:100% !important;}
.page-id-402 .gform_wrapper ul li.gfield{width:90%;margin-right:5% !important;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){width:90% !important;height:55px !important;padding:5% !important;}
}
@media (max-width:480px){.responsive-table{overflow-y:auto;}
.category-image-div{height:170px;}
.gform_wrapper textarea.medium,.gform_wrapper select.medium, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){width:96% !important;}
.Mobile_no_div{margin-left:22% !important;color:#666;}
}
.fwidget, .et_pb_widget{float:none !important;}
@media (max-width:320px){.p-cat-i-div{padding:1% 6%;}
.rc-anchor-light{width:82% !important;}
}
@media (min-width:300px) and (max-width:1125px){.logo-image{display:inline-block;margin-top:15px;}
span.logo_helper{display:inline;}
.Mobile_no_div{display:table-footer-group !important;}
.et_header_style_left #logo, .et_header_style_split #logo{max-width:100%;}
#main-header.et-fixed-header{height:75px;}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{padding-top:35px;}
}
@media (min-width:981px) and (max-width:1253px){body{background-color:#000 !important;}
.Mobile_no_div strong{font-size:10px;}
#top-menu li{display:inline-block;padding-right:3px !important;}
}
.Mobile_no_div{display:inline-block;margin-left:5px !important;}
#top-menu li{display:inline-block;font-size:12px;padding-right:10px;}
.add_to_cart_inline span.amount{display:none !important;}
.page-id-397 table input[type="checkbox"]{display:none;}
.page-id-480 table input[type="checkbox"]{display:none;}